<?xml version="1.0" ?>

<package-spec xmlns="urn:jboss:galleon:package:2.0" name="tools">
    <dependencies>
        <package name="core-tools" optional="true"/>
        <package name="bin.common"/>
    </dependencies>
</package-spec>